﻿$package = 'minikube'
$version = '0.13.1'

$toolsDir       = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$filefullpath   = "$toolsDir\$package.exe"

$baseUrl        = "https://github.com/kubernetes/minikube/releases/download/v$version"
$url64bit       = "$baseUrl/$package-windows-amd64"
$checksum64     = "5bbb30feb34f09a1d7cee5051bb3b28103eef719ae828bfd8fddb11efc56a5c7"


Get-ChocolateyWebFile -PackageName "$package" -FileFullPath "$filefullpath" -Url64 "$url64bit" -ChecksumType64 'sha256' -Checksum64 "$checksum64"
